SiteBuilder Issue (SiteReptile)

Discussion in 'News and Announcements' started by Corey, Aug 7, 2011.

Thread Status:
Not open for further replies.
  1. Corey

    Corey I Break Things Staff Member

    Messages:
    34,552
    Likes Received:
    183
    Trophy Points:
    63
    After upgrading to PHP 5.3 we were made aware of an issue with the SiteReptile site builder. Specifically it uses Zend and the PHP 5.3 version is not backward compatible with the 5.2 version. We have been in touch with the creator of the builder however no solution has been offered besides to have everyone remake their sites.

    Unfortunately because the software is encoded there is no way for us to do anything about this. We will be dropping support for site reptile immediately due to this issue. It has been replaced by a more robust site builder (RVSite Builder) that should show up in your cPanel.
     
Thread Status:
Not open for further replies.

Share This Page